PHP Manual
Prev |  | Next

# OCI-Lob->import

(no version information, might be only in CVS)

OCI-Lob->import -- Imports file data to the LOB

## Description

class OCI-Lob {
bool import ( string filename )
}

Writes data from the filename in to the current position of large object.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

filename

## See Also

OCI-Lob->export
OCI-Lob->write

Prev | Home | Next
OCI-Lob->getBuffering | Up | OCI-Lob->load